@media screen and (max-width: 1400px) {
	.recall-block .comment-block h2 {
		float: none;
		margin: 0 0 10px;
	}
	.recall-block .comment-block .title-box .add-btn {
		float: none;
		display: block;
	}
}
@media screen and (max-width: 1200px) {
	.list-btn li.store a {
		padding: 16px 25px;
	}
	.list-product {
		text-align: center;
	}
	.list-product li {
		width: 25%;
		margin: 0 0 20px;
	}
	.list-product .title-item {
		/*
  text-align: left;
  */
	}
	.list-view {
		margin: 0 -1.5%;
	}
	.list-view li {
		padding: 0 1.5%;
	}
	.foot-menu {
		padding: 0;
	}
}
@media screen and (max-width: 1150px) {
	.name-box {
		width: 60%;
	}
	.rating-box {
		width: 40%;
	}
	.rating-box .list-comment {
		display: block;
	}
}
@media screen and (max-width: 1100px) {
	.review-block .block {
		padding: 0 0px 0 20px;
	}
	.list-view {
		text-align: center;
	}
	.list-view li {
		width: 50%;
		margin: 0 0 20px;
	}
	.list-view .item {
		margin: 0 auto;
		max-width: 100%;
	}
	.list-view .title-item {
		/*
  text-align: left;
  */
	}
	.list-count {
		padding: 2px 0 0 20px;
	}
	.copy {
		max-width: 320px;
		width: 31.43%;
	}
}
@media screen and (max-width: 991px) {
	#nav ul {
		padding: 0;
	}
	.form-searche {
		padding: 19px 15px 0;
	}
	.slider-tovar {
		float: none;
		width: 100%;
		margin: 0 auto 20px;
		padding: 0;
	}
	.info-product {
		padding: 0;
	}
	.list-btn li.store a {
		padding: 16px 65px;
	}
	.slider-box {
		float: none;
		margin: 0 0 15px;
	}
	.review-block .block {
		padding: 0;
		display: none;
	}
	.variants-block h1 {
		padding: 0;
	}
	.list-news {
		text-align: center;
	}
	.list-news li {
		width: 50%;
		margin: 0 0 20px;
	}
	.info-tovar li.store a {
		padding: 16px 25px;
	}
	.list-characteristic dt {
		width: 62%;
	}
	.list-characteristic dd {
		width: 38%;
	}
	.recall-block .review-box {
		float: none;
		margin: 0 0 20px;
		padding: 0;
		width: 100%;
	}
	.name-box,
	.rating-box {
		width: 50%;
	}
	.rating-box .list-comment {
		display: inline-block;
	}
	.yandex-plagin .table-tovar {
		float: none;
		margin: 0 0 10px;
		width: 100%;
		max-width: 100%;
	}
	.yandex-plagin .block {
		padding: 0;
		display: none;
	}

 #categories_list div,#two_blocks>div
  {
   border-left: 0;
   border-right: 0;
   margin: 0;
   float: none;
   width: 100%;
  }
}
@media screen and (max-width: 860px) {
	.title-box h2 {
		float: none;
		margin: 0 0 10px;
	}
	.slider-box {
		width: 100%;
		max-width: 673px;
		margin: 0 auto;
	}
	.slider-review .slider-for {
		float: none;
		width: auto;
		margin: 0 0 15px;
	}
	.slider-review .slider-nav {
		padding: 0;
		max-width: 376px;
		margin: 0 auto;
	}
	.slider-review .slider-nav li {
		float: left;
		padding: 0 3px;
	}
	.slider-box .holder-more {
		padding: 0;
	}
	.list-install {
		margin: 0 0 10px;
		display: block;
	}
	.install-box span {
		padding: 0;
		margin: 0 0 5px;
	}
	.info-tovar .price-box {
		float: none;
		margin: 0 0 10px;
	}
	.info-tovar .soc-list {
		padding: 0;
		margin: 0 0 10px;
	}
	.info-tovar .list-btn {
		float: none;
		margin: 0 0 15px;
	}
	.characteristic-box {
		float: none;
		margin: 0 0 20px;
		width: 100%;
		max-width: 100%;
	}
	.review-box {
		padding: 0;
	}
	.table-box .rating-box .list-comment {
		display: block;
	}
	.table-box .delivery,
	.table-box .price-tovar {
		float: none;
		width: 100%;
	}
	.table-box .delivery {
		line-height: 17px;
	}
	.table-box .title-delivery,
	.table-box .title-price {
		float: none;
		width: 60%;
	}
	.table-box .delivery-box,
	.table-box .store-box {
		width: 50%;
	}
}
@media screen and (max-width: 767px) {
	.form-searche {
		clear: both;
		padding: 10px 0 0;
		margin: 0 0 10px;
	}
 .btn-enter
  {
   float: none;
   margin: 0;
  }
 .btn-enter>a
  {
   display: block;
  }
	.btn-mob-menu {
		display: block;
	}
	#nav-mob ul,
	#nav-mob-2 ul {
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		background-color: #eef6ef;
		z-index: 10;
		padding: 15px 0;
	}
	#nav-mob ul {
		/*background: #edf0f2;*/
		background: #2e3338;
		margin: 0 -15px;
	}
	#nav-mob ul:after,
	#nav-mob-2 ul:after {
		display: none;
	}
	#nav-mob.active ul,
	#nav-mob-2.active ul {
		display: block;
	}
	#nav-mob.active ul li,
	#nav-mob-2.active ul li {
		display: block;
		width: auto;
	}
	#nav-mob.active li a,
	#nav-mob-2.active li a {
		display: block;
	}
	#nav-mob.active li a {
		padding: 10px 15px;
	}
	#nav-mob-2.active li a {
		padding: 10px 15px;
		text-align: left;
		border: none;
	}
	#nav-mob.active li a:after,
	#nav-mob-2.active li a:after {
		display: none;
	}
	.name-menu {
		display: block;
	}
	.list-btn li.store a {
		padding: 16px 25px;
	}
	.list-product li {
		width: 33.3%;
	}
	.list-view li {
		width: 100%;
	}
	.list-count {
		clear: both;
		padding: 0;
		text-align: left;
	}
	.list-count li {
		margin: 0 20px 0 0;
	}
	.copy {
		width: 60%;
		margin: 0 0 10px;
	}
	.info-tovar {
		padding: 0;
	}
	.table-box .name-box {
		width: 60%;
	}
	.table-box .rating-box {
		width: 40%;
	}
}
@media screen and (max-width: 690px) {
	.name-box {
	    width: 60%;
	}
	.rating-box {
	    width: 40%;
	}
	.rating-box .list-comment {
		display: block;
	}
}
@media screen and (max-width: 640px) {
	.price-box {
		float: none;
		margin: 0 0 15px;
	}
	.soc-list {
		padding: 0;
		margin: 0 0 15px;
	}
	.list-btn {
		float: none;
		margin: 0 0 15px;
	}
	.list-like {
		padding: 0;
		float: none;
	}
	.info-tovar .list-btn li {
		display: block;
		margin: 0 0 10px;
		width: 100%;
		text-align: center;
	}
	.table-box table td {
		padding: 5px 10px;
	}
	.table-box .name-box,
	.table-box .rating-box {
		width: 100%;
		float: none;
	}
}
@media screen and (max-width: 530px) {
 .btn-enter>a
  {
   display: inline;
  }
}
@media screen and (max-width: 590px) {
	.list-product li {
		width: 50%;
	}
	.list-news li {
		width: 100%;
	}
	.install-box {
		padding: 5px 10px 3px;
	}
	.copy {
		width: 70%;
	}
	.tovar {
		float: none;
		margin: 0 0 20px;
		text-align: center;
	}
	.info-tovar .list-like {
		text-align: center;
	}
	.table-responsive table td {
		padding: 5px 10px;
	}
	.table-tovar .delivery,
	.table-tovar .title-delivery,
	.obzor-page .delivery,
	.obzor-page .title-delivery,
	.table-tovar .price-tovar,
	.table-tovar .title-price,
	.obzor-page .price-tovar,
	.obzor-page .title-price {
		float: none;
		width: 100%;
	}
	.delivery {
		line-height: 17px;
	}
	.table-box .delivery-box,
	.table-box .store-box {
		float: none;
		width: 100%;
	}
	.table-box .title-delivery,
	.table-box .title-price {
		width: 100%;
	}
	.table-box .delivery {
		margin: 0 0 5px;
	}
	.name-tovar {
	    font-size: 14px;
	    line-height: 18px;
	}
	.table-tovar .name-box,
	.table-tovar .rating-box,
	.obzor-page.name-box,
	.obzor-page .rating-box {
		float: none;
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.logo {
		float: none;
		display: block;
		margin: 4px auto 10px;
	}
	.list-btn li {
		display: block;
		margin: 0 0 10px;
		width: 100%;
		text-align: center;
	}
	.list-like {
		text-align: center;
	}
	.foot-menu {
		float: none;
		margin: 0 0 10px;
		text-align: center;
	}
	.foot-menu li {
		display: inline-block;
		vertical-align: top;
		margin: 0 5px;
	}
	.copy {
		width: 100%;
		float: none;
		text-align: center;
		max-width: 100%;
		margin: 0 0 15px;
	}
	.list-count {
		text-align: center;
	}
	.list-count li {
		margin: 0 10px;
	}
	.list-characteristic dt {
		width: 58%;
	}
	.list-characteristic dd {
		width: 42%;
	}
	.table-responsive table tbody td:first-child {
		width: auto;
	}
	.price-tovar {
		font-size: 24px;
		line-height: 28px;
	}
	.table-box table td {
		padding: 5px;
	}
	.btn-store {
		padding: 5px 5px;
	}
	.btn-store .icon {
		font-size: 18px;
		line-height: 18px;
	}
	/* .name-tovar {
		font-size: 14px;
		line-height: 18px;
	} */
}
@media screen and (max-width: 380px) {
	.btn-enter {
		float: none;
	}
	.form-searche {
		padding: 10px 0 0;
	}
	.list-product li {
		width: 100%;
	}
	.list-view .preview {
		float: none;
		padding: 12px 12px 0;
	}
	.list-count li {
		margin: 0 4px;
	}
	.list-characteristic dt {
		width: 49%;
	}
	.list-characteristic dd {
		width: 51%;
	}
	.table-responsive table td {
		padding: 5px;
	}
	.table-responsive table thead td.table-title {
		font-size: 22px;
		line-height: 26px;
	}
	.price-tovar {
		font-size: 17px;
		line-height: 21px;
	}
}
@media screen and (max-width: 340px) {
	.name-tovar {
		font-size: 13px;
		line-height: 17px;
	}
	.btn-store .icon {
		margin: -3px 5px 0 0;
	}
	.table-box table td {
		padding: 5px 3px;
	}
}